iOS Question ERROR AL SUBIR IPA IOS B4I

jlerner

Member
Licensed User
hola a todos, estoy teniendo problemas para subir mi archivo IPA... me da un error
Resumen del paquete:

Mensajes de error:
ERROR ITMS-90017: "Este paquete no es válido. El formato IPA requiere un directorio de nivel superior llamado Payload, que contiene solo un paquete .app y complementos opcionales en un directorio de complementos".
Este paquete no es válido. El formato IPA requiere un directorio de nivel superior llamado Payload, que solo contiene un paquete .app y complementos opcionales en un directorio de complementos. "

aguien puede ayudarme con este error?
 
Top